{
	"name": "paulnicoue/julienmonnerie",
	"description": "Julien Monnerie",
	"type": "project",
	"homepage": "https://julienmonnerie.com",
	"authors": [
		{
			"name": "Paul Nicoué",
			"email": "contact@paulnicoue.com",
			"homepage": "https://paulnicoue.com"
		}
	],
	"require": {
		"php": ">=7.3.0 <8.1.0",
		"getkirby/cms": "^3.5",
		"amteich/kirby-twig": "^4.1",
		"sylvainjule/matomo": "^1.0",
		"kirbyzone/sitemapper": "^1.2",
		"mullema/k3-image-clip": "^3.0"
	},
	"scripts": {
		"start": [
			"Composer\\Config::disableProcessTimeout",
			"@php -S localhost:8000 kirby/router.php"
		]
	},
	"config": {
		"optimize-autoloader": true,
		"allow-plugins": {
			"getkirby/composer-installer": true
		}
	}
}
